@import "reset.css";

@import "fonts.css";

body {
  font-family: 'lato';
  font-size: 125%;
  line-height: 125%;
}

.trigger-popup {
  cursor: pointer;
  color:  #8C3A8E;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

p {
  margin-bottom: 10px;
}

ul {

}

ul li {
  margin-bottom: 10px;
}

ul li:before {
  color:  #817874 ;
  vertical-align: middle;
  font-size: 7px;
  content: 'BD';
  margin-left: -10px;
  width: 10px;
  margin-right: 5px;
  font-family: 'ecoconsopicto';
  height: 10px;
}

ol {
  counter-reset: li;
}

ol li {
  list-style-type: none;
  margin-top: 20px;
}

ol li.count:before {
  content: counter(li);
  counter-increment: li;
  font-family: 'oswaldlight';
  color:  #92D050 ;
  margin-right: 10px;
}

ol li li {
  list-style-type: none;
  margin: 0 0;
}

hr {
  border: 0;
  height: 1px;
  background-color:  #92D050 ;
}

.content {
  width: 70vw;
  margin-left: 10vw;
  box-sizing: border-box;
}

article {
  border-top: 1px solid #92D050 ;
  display: flex;
  padding: 20px 0;
}

header {
  color:  white ;
  background-color:  #98C21D ;
  margin-bottom: 10px;
}

header .header-top {
  background-color:  #98C21D ;
  height: 122px;
}

header .header-top .content {
  display: flex;
  height: 100%;
  align-items: center;
}

header .header-top .content .logo {
  flex: 0 25vw;
  padding-right: 30px;
}

header .header-top .content .logo img {
  height: 72px;
}

header .header-top .content .slogan {
  flex: 1;
}

header .header-top .content .slogan span {
  display: inline-block;
}

header .header-top .content .search {
  flex: 0 185px;
  margin-right: 10px;
}

header .header-top .content .menu {
  flex: 0;
}

header .header-top .logo {
  text-align: right;
}

header .header-top .search {

}

header .header-top .search input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  width: 160px;
}

header .header-top .search input:focus {
  outline: none;
}

header .header-top .search:after {
  content: '';
  width: 20px;
  height: 25px;
  background: url('pictos/picto-search.svg') center no-repeat;
  position: absolute;
  background-size: contain;
}

header .header-top .search, header .header-top .search input::-webkit-input-placeholder {
  color: #fff;
  font-family: 'lato';
  font-size: 150%;
}

header .header-top .search, header .header-top .search input:-webkit-input-placeholder {
  color: #fff;
  font-family: 'lato';
  font-size: 150%;
}

header .header-top .search, header .header-top .search input::-moz-input-placeholder {
  color: #fff;
  font-family: 'lato';
  font-size: 150%;
}

header .header-top .search, header .header-top .search input:-ms-input-placeholder {
  color: #fff;
  font-family: 'lato';
  font-size: 150%;
}

header .header-bottom {
  height: 190px;
  background-size: cover;
  background-color: #7BB9E0;
  background-repeat: no-repeat;
  background-position: center;
}

header .header-bottom.header-lange {
  background-image: url('imgs/header-back-lange.jpg');
}

header .header-bottom.header-sechelinge {
  background-image: url('imgs/header-back-sechelinge.jpg');
}

header .header-bottom.header-insecticide {
  background-image: url('imgs/header-back-insecticide.jpg');
}

header .header-bottom .content {
  display: flex;
  height: 100%;
  align-items: center;
}

header .header-bottom .content .title {
  flex: 0 25vw;
}

header .header-bottom .content .sub-title {
  flex: 0 45vw;
}

header .header-bottom .title {
  text-transform: uppercase;
  padding-right: 30px;
  text-align: right;
  line-height: 100%;
  font-size: 200%;
  font-family: 'news_cycle';
}

header .header-bottom .sub-title {
  font-family: 'oswaldlight';
  font-size: 250%;
  line-height: 100%;
}

.left-side {
  flex: 25vw;
  font-family: 'oswaldlight';
  text-align: right;
  color:  #817874 ;
  padding-right: 30px;
}

.left-side .left-number {
  vertical-align: super;
  font-size: 80%;
}

.left-side .left-title {
  font-size: 175%;
  font-weight: 400;
  position: relative;
  color:  #000000 ;
  line-height: 100%;
}

.left-side .left-title:after {

}

.left-side .left-title.keyword {
  font-size: 16px;
  line-height: 110%;
  color:  #8C3A8E;
  text-transform: uppercase;
  letter-spacing:200%;
}

.right-side {
  flex: 45vw;
}

.right-side .eco-table-container {
  margin-top: 32px;
  margin-bottom: 32px;
}

.right-side .content-left {
  position: relative;
  width: 25vw;
  left: -25vw;
  margin-left: -20px;
  margin-right: -25vw;
  text-align: right;
  float: left;
}

.left-side .picto-privilegier:after {
  content: ' ';
  background: url('pictos/picto-privilegier.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.left-side .picto-defaut:after {
  content: ' ';
  background: url('pictos/picto-defaut.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.left-side .picto-eviter:after {
  content: ' ';
  background: url('pictos/picto-eviter.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.right-side .content-left .picto-eviter:before {
  content: ' ';
  background: url('pictos/picto-eviter.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.right-side .content-left .picto-default:before {
  content: ' ';
  background: url('pictos/picto-default.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.right-side .content-left .picto-conseil:before {
  content: ' ';
  background: url('pictos/picto-conseil.svg') center no-repeat;
  width: 40px;
  height: 28px;
  display: inline-block;
  background-size: contain;
}

.right-side .title {
  font-family: 'oswaldlight';
  font-size: 28px;
  padding-bottom: 20px;
  padding-top: 20px;
  color:  #817874 ;
  line-height: 100%;
}

.right-side .title-comparer {
  font-family: 'oswaldlight';
  font-size: 28px;
  padding-bottom: 20px;
  padding-top: 20px;
  color:  #00000 ;
  line-height: 100%;
}

.right-side .title-keyword {
  font-weight: 700;
  color:  #000000 !important;
}

.right-side .text-keyword {
  font-weight: 700;
}

.right-side .table {
  display: flex;
}

.right-side .table .table-item {
  flex: 1;
  margin-right: 10px;
}

.right-side .table .table-item:last-child {
  margin-right: 0;
}

.right-side .table .table-item {
  display: flex;
  flex-flow: column;
}

.right-side .table .table-item div {
  flex: 1;
}

.right-side .table .table-item img {
  max-width: 75%;
  max-height: 10vw;
  padding-top: 10px;
}

.foot-notes {

}

.foot-notes .title {
  font-family: 'oswaldlight';
  font-size: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.picto-lavable:before {
  content: 'E';
  font-family: 'ecoconsopicto';
  color:  #92D050 ;
  font-size: 54px;
  vertical-align: bottom;
  margin-right: 5px;
  line-height: 34px;
}

.text-picto {
  display: block;
  float: none;
  clear: both;
  margin-bottom: 10px;
  margin-top: 10px;
  min-height: 30px;
}

.logo-txt {
  display: block;
}

.logo-txt img {
  max-height: 50px;
}

.footer {
  height: 250px;
  background: url('imgs/footer-back.jpg') center no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}

.footer .footer-text {
  color: #fff;
  width: 45vw;
  margin-left: 35vw;
  line-height: 150%;
}

.footer span {
  display: block;
}

.footer a {
  color: #fff;
}

@media (max-width: 767px) {

  body {
    font-size: 100%;
  }
  
  ul {
  
  }
  
  ul li {
  
  }
  
  ul li:before {
    margin-left: 0px;
    margin-right: 5px;
  }
  
  ol {
  
  }
  
  ol li {
    margin-left: 0;
  }
  
  .content {
    width: 100vw;
    margin: 0;
    padding: 10px;
  }
  
  article {
    display: block;
  }
  
  header {
  
  }
  
  header .header-top {
    height: 97px;
  }
  
  header .header-top .content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
  }
  
  header .header-top .content .logo {
    flex: 0;
    margin-right: 10px;
  }
  
  header .header-top .content .logo img {
    height: 45px;
  }
  
  header .header-top .content .slogan {
    flex: 1;
  }
  
  header .header-top .content .search {
    display: none;
  }
  
  header .header-top .content .menu {
    flex: 0;
  }
  
  header .header-top .logo {
    text-align: initial;
  }
  
  header .header-bottom {
    height: auto;
    font-size: 150%;
  }
  
  header .header-bottom .content {
    display: block;
  }
  
  header .header-bottom .content .title {
    display: block;
    text-align: left;
  }
  
  header .header-bottom .content .title img {
    display: none;
  }
  
  header .header-bottom .content .sub-title {
    display: block;
  }
  
  header .header-bottom .title {
  
  }
  
  header .header-bottom .sub-title {
  
  }
  
  .left-side {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
  }
  
  .left-side .left-number {
    display: none;
  }
  
  .left-side .left-title {
    font-size: 22px;
  }
  
  .left-side .left-title.keyword {
  
  }
  
  .left-side .left-title.keyword:after {
    display: none;
  }
  
  .right-side {
    width: 100%;
    padding-left: 20px;
  }
  
  .right-side .content-left {
    width: 100%;
    float: none;
    left: 0;
    margin: 0;
    text-align: left;
    padding-bottom: 10px;
  }
  
  .right-side .title {
    font-size: 20px;
  }
  
  .right-side .table {
    display: flex;
    flex-flow: column;
  }
  
  .right-side .table .table-item {
    flex: 1;
    margin-right: 0;
  }
  
  .right-side .table .table-item {
    display: flex;
    flex-flow: row;
    margin-bottom: 20px;
  }
  
  .right-side .table .table-item div {
    flex: 1;
  }
  
  .right-side .table .table-item .item-img {
    text-align: center;
  }
  
  .right-side .table .table-item img {
    max-width: 75%;
    max-height: 25vw;
    padding-top: 0;
  }
  
  .foot-notes {
  
  }
  
  .foot-notes .title {
  
  }
  
  .footer {
  
  }
  
  .footer .footer-text {
    width: 100vw;
    margin-left: 0;
    padding: 10px;
    text-align: center;
  }
  
  .keyword {
    font-weight: 700;
  }

}

.eco-table {

}

.eco-table span.value {
  font-family: eco-conso-lato-picto;
}

.eco-table .table-select {
  position: relative;
  display: flex;
  flex-flow: row;
  width: 100%;
  font-size: 12pt;
}

.eco-table .table-select .select-item-outer {
  flex: 1 1;
  height: 40px;
  cursor: pointer;
  margin: 0 10px;
}

.eco-table .table-select .select-item-outer:first-child {
  margin: 0;
}

.eco-table .table-select .select-item-outer:last-child {
  margin: 0;
}

.eco-table .table-select .select-item-outer.select-item-active {
  height: 76px;
  border-bottom: 15px solid transparent;
  border-image: url(./pictos/table-border-01.png) 22 stretch;
}

.eco-table .table-select .select-item-outer.select-item-active .select-item-inner {
  background-color: #98ce1d;
}

.eco-table .table-select .select-item-outer .select-item-inner {
  line-height: 100%;
  justify-content: space-around;
  font-family: 'oswaldregular';
  height: 61px;
  text-align: center;
  font-size: 20px;
  background-color: lightgrey;
  display: flex;
  color: #ffffff;
  padding-top: 20px;
}

.eco-table .table-select .select-item-outer .select-item-inner span {
  display: flex;
}

.eco-table .table-select .select-item-outer .select-item-inner .liste {

}

.eco-table .table-select .select-item-outer .select-item-inner .liste:before {
  content: 'N';
  font-family: 'ecoconsopicto';
  font-size: 250%;
  padding-right: 10px;
}

.eco-table .table-select .select-item-outer .select-item-inner .diagramme {

}

.eco-table .table-select .select-item-outer .select-item-inner .diagramme:before {
  content: 'P';
  font-family: 'ecoconsopicto';
  font-size: 250%;
  padding-right: 10px;
}

.eco-table .table-select .select-item-outer .select-item-inner .tableau {

}

.eco-table .table-select .select-item-outer .select-item-inner .tableau:before {
  content: 'O';
  font-family: 'ecoconsopicto';
  font-size: 250%;
  padding-right: 10px;
}

@media (max-width: 767px) {

  .eco-table .table-select .select-item-outer .select-item-inner {
    font-size: 16px;
  }

}

@media (max-width: 300px) {

  .eco-table .table-select .select-item-outer .select-item-inner {
    font-size: 12px;
  }

}

.eco-table .row span {
  display: inline-block;
  width: 100%;
  margin-top: 1em;
}

.eco-table .row span.value {
  text-align: center;
}

.eco-table .table-text-cell {
  margin-top: 12px;
  margin-bottom: 12px;
}

.eco-table .p-block {
  border-top: 1px solid green;
  padding: 10px 0;
}

.eco-table .p-block:last-child {
  border-bottom: 1px solid green;
}

.eco-table .p-block.hidden .text-bar {
  width: 0px;
  transition-property: width;
  transition-duration: 2s;
}

.eco-table .p-block.sized .text-bar {
  transition-property: width;
  transition-duration: 2s;
}

.eco-table .p-block .p-wrap {
  display: flex;
}

.eco-table .p-block .p-wrap section.section-text {
  padding-right: 4px;
}

.eco-table .p-block .p-wrap section.section-bar {
  flex: 0 2 80%;
}

.eco-table .p-block table {
  width: 100%;
}

.eco-table .p-block table .text-bar {
  height: 1em;
}

.eco-table .p-block table .table-text-cell {

}

.eco-table .picker {
  border-bottom: 1px solid green;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.eco-table .picker .plink {
  font-family: 'news_cycle';
  color: lightgrey;
  display: flex;
  align-items: center;
}

.eco-table .picker .plink:hover {
  cursor: pointer;
}

.eco-table .picker .plink:before {
  content: 'E';
  font-family: 'ecoconsopicto';
  font-size: 250%;
  padding-right: 5px;
}

.eco-table .picker .plink.highlight {
  color: black;
}

.eco-table .picker .plink.highlight:before {
  color: #98ce1d;
}

.eco-table .ts-head {
  font-family: 'oswaldregular';
  border-bottom: 1px solid green;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 10px 0;
}

.eco-table .ts-head span {
  flex: 0 33%;
  text-align: center;
}

.eco-table .row {
  border-bottom: 1px solid green;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 20px;
}

.eco-table .row div {
  flex: 1 66%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.eco-table .row div .value {
  flex: 0 50%;
  text-align: center;
  color: #5ea131;
}

.eco-table .row .plink {
  flex: 1 33%;
  font-family: 'oswaldregular';
}

.eco-table.text {

}

.eco-table.text .picto {
  font-family: 'eco-conso-lato-picto';
}

.eco-table.text .table-text-cell {
  margin: 0;
}

.eco-table.text .text-section {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 'news_cycle';
}

.eco-table.text .text-section .picto {
  font-family: 'eco-conso-lato-picto';
}

.eco-table.text .text-section .label {
}

.eco-table.text .p-block {
  font-family: 'oswaldregular';
}

.eco-table.text .p-block .p-wrap .section-text {
}

.eco-table.text .p-block .p-wrap .section-text .text-text {
  height: 26px;
  font-family: eco-conso-lato-picto;
}

.eco-table.text .p-block .section-bar {

}

.eco-table.text .p-block .section-bar .table-text-cell {
  height: 26px;
  display: flex;
}

.eco-table.text .p-block .section-bar .table-text-cell .text-bar {
  height: 6px;
  margin-top: 9px;
}

.eco-table.text .p-block .section-bar .table-text-cell .picto {
  flex: 0 0;
  margin-left: -3px;
}

.eco-table.matrix {

}

.eco-table.matrix .label-box {
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  font-family: 'news_cycle';
}

.eco-table.matrix .label-box .label {
  width: 124px;
  text-align: center;
  padding-left: 12px;
  padding-right: 12px;
}     

.eco-table .text .table-select .text-section span {
  display: flex;
  flex-direction: column;
  align-items: left;
  padding-top: 5px;
  padding-bottom: 5px;
}

.eco-table.matrix .p-block {
  font-family: 'oswaldregular';
}

.eco-table.matrix .p-block .p-block-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding-top: 5px;
  color: #5ea131;
}

.eco-table.matrix .p-block .p-block-row .table-cell {
  font-family: eco-conso-lato-picto;
  width: 124px;
  text-align: center;
  padding-left: 12px;
  padding-right: 12px;
}

#popup-view {
  position: fixed;
  height: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#popup-view .popup-mask {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#popup-view .popup-mask .popup-inner {
  position: absolute;
  height: auto;
  right: 0;
  bottom: 0;
  width: 424px;
  background-color:  #92D050 ;
  padding: 32px;
}

#popup-view .popup-mask .popup-inner .popup-close {
  float: right;
  cursor: pointer;
  color:  white ;
  font-size: 32px;
  font-weight: bold;
}

#popup-view .popup-mask .popup-inner h1 {
  color:  white ;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 24px;
}

@media (max-width: 767px) {

  #popup-view .popup-mask .popup-inner {
    position: absolute;
    height: auto;
    right: 0;
    bottom: 0;
    left: 0;
    background-color:  #92D050 ;
    padding-right: 80px;
  }

}
